#shoppingCart .contentArea {
	width:100%;
}
#showProduct #mainProdForm {
	padding-left:0.5em;

}

#showProduct .listingImageBlock {
	text-align:center;
	font-size:0.8em;
	padding:5px 0 1.5em 0;
	width : 300px;
	display : inline;
	float:left;

}

#showProduct .listingDesc
{
	font-size : 1.2em !important;
	line-height :  1.2em !important;
	color : #004990;
}

#showProduct .id
{
	font-size:0.8em;
	color:#888;
	margin:0 0 0.5em 0;
}
#showProduct .listingPrices {
	margin:1em 0 0 0;
	font-size:0.9em;
}
#showProduct .listingPrice {
	color:#DB375E;
	font-weight:bold;
}
#showProduct .label {
	color:#000;
	font-weight:bold;
}
#showProduct .listingCurrencyConvert {
	font-size:0.9em;
	margin: 0 0 1em 0;
}
#showProduct .listingDesc {
	font-size:0.9em;
	margin:0 0 1em 0;
}

#showProduct #flowerButton
{
	margin : 7px 0 0 3px;
}

#showProduct #accImages
{
	display : inline;
	
	width : 260px;
	margin : 30px 0 0 0;
}
#showProduct #accImages .accImage
{
	float : left;
	display : inline;
	margin : 0 4px 4px 0;
}

#shoppingCart .relatedProduct {
	width:184px;
    display: block;
    float: left;
	text-align:center;
	font-size:0.9em;
	height:250px;
	margin:0px;
	padding:3px;
	background-image : url(../images/listProd2_back.gif);
	background-repeat : no-repeat;
	position : relative;
}
#shoppingCart .break{
	clear:left;
}


#shoppingCart .relatedProduct .relatedProductImage a
{
	display:block;
	height:150px;
	width:150px;
	margin:0 auto;
}
#shoppingCart .relatedProductPrice {
	font-weight:bold;
	color : #8a8a8a;
	
	width : 92%;
	margin : 0 auto;
	font-size : 0.8em; 
}
#shoppingCart .relatedProductPrice a,
#shoppingCart .relatedProductPrice a:hover,
#shoppingCart .relatedProductPrice a:visited
{
	color : #8a8a8a;
}


#shoppingCart .relatedProductName {
	font-size:0.9em;
	color : #bb1b8d;
	font-family : Arial;
	
	
	position : absolute;
	
	bottom : 12px;
	left : 23px;
}
#shoppingCart .relatedProductImage img {
	margin:0 auto 0 auto;
}
#giftTable
{  
	margin-top : 24px;
}
#giftTable label
{  
	float:left;
	display : block;
	width : 100px;
	text-align : right;
    margin:2px 0 1px 0px;
}
#giftTable .inputContainer
{
	margin: 			2px 0 1px 115px;
	height: 			auto;
}
#giftTable  .inputContainer select.selectInput
{
	display:			inline;
	margin: 			0 4px 0 0;
	vertical-align: 	middle;
}
#giftTable  .inputContainer img
{
	display:			inline;
	margin: 			0 4px 0 0;
	vertical-align: 	middle;
}
#giftTable h2
{
	font-size : 1.2em;
	font-weight : bold;
}